lprint-jobs(1)

NAME
lprint-jobs - list pending print jobs.

SYNOPSIS
lprint jobs [ -d PRINTER ] [ -u PRINTER-URI ]

DESCRIPTION
This command lists pending print jobs. If not specified, print jobs submitted to the default printer are listed.

OPTIONS
The following options are recognized by lprint jobs:

-d PRINTER
    Specifies the printer queue to list.

-u PRINTER-URI
    Specifies an "ipp:" or "ipps:" URI for a remote printer.

SEE ALSO
lprint(1), lprint-cancel(1), lprint-default(1).

COPYRIGHT
Copyright © 2019-2021 by Michael R Sweet.